#catapult-cookie-bar {
direction:ltr;
color:#dddddd;
min-height:2em;
position:fixed;
left:0;
bottom:0;
width:100%;
z-index:99999;
padding:6px 20px 4px;
background-color:#464646;
text-align:left;
}

#catapult-cookie-bar a {
color:#dddddd;
}

button#catapultCookie {
margin:0 20px;
line-height:1em;
background:#45AE52;
border:none;
color:#dddddd;
padding:4px 12px;
border-radius:3px;
cursor:pointer;
font-size:1em;
font-weight:bold;
}
